[417874] Widen version ranges
diff --git a/web/bundles/org.eclipse.wst.web.ui/META-INF/MANIFEST.MF b/web/bundles/org.eclipse.wst.web.ui/META-INF/MANIFEST.MF
index 4656a17..d28d9d6 100644
--- a/web/bundles/org.eclipse.wst.web.ui/META-INF/MANIFEST.MF
+++ b/web/bundles/org.eclipse.wst.web.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.eclipse.wst.web.ui; singleton:=true
-Bundle-Version: 1.2.101.qualifier
+Bundle-Version: 1.2.102.qualifier
 Bundle-Activator: org.eclipse.wst.web.ui.internal.WSTWebUIPlugin
 Bundle-ActivationPolicy: lazy
 Bundle-Vendor: %Bundle-Vendor.0
@@ -15,7 +15,7 @@
  org.eclipse.ui.ide;bundle-version="[3.14.0,4.0.0)",
  org.eclipse.wst.common.frameworks;bundle-version="[1.2.200,2.0.0)",
  org.eclipse.wst.common.frameworks.ui;bundle-version="[1.2.400,2.0.0)",
- org.eclipse.wst.web;bundle-version="[1.2.0,1.3.0)",
+ org.eclipse.wst.web;bundle-version="[1.3.0,2.0.0)",
  org.eclipse.wst.common.modulecore;bundle-version="[1.3.0,2.0.0)",
  org.eclipse.wst.common.project.facet.ui;bundle-version="[1.4.600,2.0.0)",
  org.eclipse.wst.common.project.facet.core;bundle-version="[1.4.300,2.0.0)",
diff --git a/web/bundles/org.eclipse.wst.web.ui/pom.xml b/web/bundles/org.eclipse.wst.web.ui/pom.xml
index bddd2ad..8fb3d4e 100644
--- a/web/bundles/org.eclipse.wst.web.ui/pom.xml
+++ b/web/bundles/org.eclipse.wst.web.ui/pom.xml
@@ -21,6 +21,6 @@
 
   <groupId>org.eclipse.webtools.javaee</groupId>
   <artifactId>org.eclipse.wst.web.ui</artifactId>
-  <version>1.2.101-SNAPSHOT</version>
+  <version>1.2.102-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>